*{
    border: 1px solid black; 
    margin: 0%;
    padding: 0%;
}
header h1{
    width: 100%;
    padding: 1.5rem;
    color: white;
    background-color: black;
}
header h2{
    width: 45%;
    padding: 1rem;
}
.subtitulo{
    background-color: grey;
    display: flex;
    justify-content: space-between;
}
nav{
    background-color: rgb(219, 219, 219);
}
ul{
    display: flex;
    justify-content: space-around;
}
li{
    margin-left: 3rem;
    list-style: none;
}
img{
    width: 200px;
    height: 200px;
    float: left;
}
div.text{
    width: 100%;
    height: 200px;
    text-align: center;
}
section{
    width: 100%;
    display: flex;
}
